<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Error Message</title>
</head>
<body>
    <h1>Error code : 500</h1>
    <h2>Account not found</h2>
</body>
</html>